kind: Secret
apiVersion: v1
metadata:
  name: amq-redhat-support-tls-secret
  labels:
    app: amq-redhat-support
data:
  broker.ks: >-
    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
  client.ts: >-
    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
  keyStorePassword: Y2hhbmdlaXQ=
  trustStorePassword: Y2hhbmdlaXQ=
type: Opaque
